package com.autotech.we1l.volley;

import com.android.volley.VolleyError;

import org.json.JSONObject;

public interface IVolleyRequest {
    default void getResponse(JSONObject response, String message, int resultCode) {
    }

    default void onSuccess(JSONObject response) {
    }

    default void onFail(VolleyError errorListener) {
    }
}
